---
layout: default
title: GitLab's Continuous Integration Cited As Leader In Forrester Tools Evaluation
suppress_header: true
extra_css:
  - styles-2018.css
destination_url: "https://learn.gitlab.com/c/forrester-wave-ci-to?x=GVkN_U"
form_id: "1002"
form_type: "resources"
cta_title: "Download the report"
cta_date: 
cta_subtitle: 
link_text: "Click here to download the report."
success_message: "You will also receive a copy of the report sent to your inbox shortly."
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline GitLab's Continuous Integration Cited As Leader In Forrester Tools Evaluation

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p Continuous Integration and Continuous Delivery are the cornerstones of modern software development. If your team wants to deliver what customers want, faster, they need a modernized software development lifecycle that saves time, effort, and cost. GitLab CI/CD integrates pipelines to build, test, deploy, and monitor your code.  
            %br
            %p Forrester evaluated GitLab as a Leader in Continuous Integration in The Forrester Wave™: Continuous Integration Tools, Q3 2017 report. As the report states, “GitLab delivers ease of use, scalability, integration, and innovation.”
            %br
            %p Download the full report to learn more about why GitLab received the Top Score in Current Offering, as well as the highest possible for Strategy in the Forrester Wave.
            %br

        .col-md-4.col-md-offset-1
          = partial "includes/form-to-resource"
